## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <editionStmt>

`<editionStmt>` | (edition statement) groups information relating to one edition of a text.
Attributes | Global attributes only

Example

    <editionStmt>
       <edition n="S2">Students' edition</edition>
       <respStmt>
          <resp>Adapted by </resp>
          <name>Elizabeth Kirk</name>
       </respStmt>
    </editionStmt>

Example

    <editionStmt>
       <p>First edition, <date>Michaelmas Term, 1991.</date>
       </p>
    </editionStmt>

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | edition p respStmt
May occur within | biblFull fileDesc

Declaration

    <!ELEMENT editionStmt %om.RO; ( (edition, respStmt*) | p+ )>
    <!ATTLIST editionStmt
          %a.global;>

See further | 5.2.2 The Edition Statement; 5.2 The File Description

Up: 35 Elements